﻿@model StarterProjectV2.ViewModels.OwnersContributionView

@{
    ViewData["Title"] = "Owner's Contribution Edit";
}
@section HEADERJS{
    <script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/1/jquery.min.js"></script>
}

@section FOOTERJS{
    <script src="~/Content/vendors/js/toastr.min.js"></script>
    <script src="~/Content/vendors/js/coreui.min.js"></script>
}
@section PAGETITLE{
    Owner's Contribution Edit
}

<body style="background-color: oldlace">
<h2 class="text-center" style="color:indianred">@ViewData["Title"]</h2>
<div class="card">


    <div class="card-header">
        <strong>Please Edit information</strong>
    </div>
    @using (Html.BeginForm("OwnersContributionEdit", "Configuration", FormMethod.Post))
    {<div class="card-body">

         <div class="form-group row">
             <label class="col-md-3 col-form-label" for="text-input">Amount</label>
             <div class="col-md-3" type="text" readonly>
                 @Html.TextBoxFor(m => m.Amount, new { @class = "form-control", placeholder = Model.Amount, id = "number-input", name = "number-input", type = "text", @required = "req" })

             </div>
         </div>

         <div class="form-group row">
             <label class="col-md-3 col-form-label" for="text-input">Start Date</label>
             <div class="col-md-3" type="text" readonly>
                 @Html.TextBoxFor(m => m.StartDate, new { @class = "form-control", placeholder = Model.StartDate, id = "number-input", name = "number-input", type = "date", @required = "req" })

             </div>
         </div>
         <div class="form-group row">
             <label class="col-md-3 col-form-label" for="text-input">End Date</label>
             <div class="col-md-3" type="text" readonly>
                 @Html.TextBoxFor(m => m.EndDate, new { @class = "form-control", placeholder = Model.EndDate, id = "number-input", name = "number-input", type = "date", @required = "req" })

             </div>
         </div>

         @*<div class="form-group row">
                <label class="col-md-3 col-form-label" for="text-input">Created At</label>
                <div class="col-md-3" type="text" readonly>
                    @Html.TextBoxFor(m => m.CreatedAt, new { @class = "form-control", placeholder = "Date", id = "number-input", name = "number-input", type = "date", @required = "req" })

                </div>
            </div>*@



         @Html.HiddenFor(m => m.ConfOwnersContributionID)
     </div>
        <div class="card-footer">
            <button type="submit" class="submit btn btn-sm btn-primary">
                <i class="fa fa-dot-circle-o"></i> Submit
            </button>


            <button type="reset" class="reset btn btn-sm btn-danger">
                <i class="fa fa-ban"></i> Reset
            </button>


        </div>
    }
</div>
</body>
<script>
    $(document).ready(function () {
        $("#newItem").remove();

        $("#editItem").remove();
        $("#saveItem").remove();
        $("#deleteItem").remove();
        $('#printItem').click(function () {
            window.print();
        });

        $('#reloadItem').click(function () {
            location.reload();
        });
        $("#reportItem").remove();
        $("#dashboardItem").click(function () {
            //document.location = 'Url.Action("ExportExcel", "OwnersInfo")';
        });
    });
</script>

